|
Author Topic:   about the 'super friction' mod
Rex R
Member
posted April 14, 2001 02:42 AM            
the sabot.ent file that increases the friction(availible from the mod page) is for version 1.001, its not completely compatible with ver 1.59. far as I can tell nothing particularly nasty will happen if you use it but, the various messages wont have the proper colors

IP: